## libcrypt-unixcrypt-xs-perl 0.09

=== debian/changelog ===
libcrypt-unixcrypt-xs-perl (0.09-1) unstable; urgency=low

  * Take over for pkg-perl group
  * Update maintainer and uploaders
    + According to http://bugs.debian.org/677732#10, Ivan said that the Debian
      Perl Group is welcome to take any of his packages
  * Imported Upstream version 0.09
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Update debian/watch (version 3)
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 09:05:25 +0100

libcrypt-unixcrypt-xs-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Fix debian/rules for perl 5.10 FTBFS, patch from Damyan Ivanov
    (closes: Bug#463536)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 02 Feb 2008 11:03:25 -0800

libcrypt-unixcrypt-xs-perl (0.05-3) unstable; urgency=low

  * Add CPAN URLs to debian/copyright.  Hopefully the package will *finally*
    be accepted.  ftpmasters are picking on me, i swear.  (closes: Bug#411712,
    Bug#419331)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 07 Sep 2007 09:11:39 -0700

libcrypt-unixcrypt-xs-perl (0.05-2) unstable; urgency=low

  * Clarify licensing situation (closes: Bug#411712, Bug#419931)
    + include full copyright notice for fcrypt.c file and add to
      debian/copyright
    + include clarification on distributing module under Artistic license 
      (compatible with SSLeay license)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 04 Sep 2007 18:24:12 -0700

libcrypt-unixcrypt-xs-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: Bug#411712).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 08:22:42 -0800
