=== debian/control ===
Source: libcrypt-unixcrypt-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-unixcrypt-xs-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-unixcrypt-xs-perl.git
Homepage: http://search.cpan.org/dist/Crypt-UnixCrypt_XS/

Package: libcrypt-unixcrypt-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl XS interface that implements crypt() function
 Crypt::UnixCrypt_XS implements the DES-based Unix crypt function.  For those
 who need to construct non-standard variants of crypt, the various building
 blocks used in crypt are also supplied separately.
