=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-UnixCrypt_XS/ .*/Crypt-UnixCrypt_XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
