## libcrypt-unixcrypt-xs-perl 0.10

=== debian/changelog ===
libcrypt-unixcrypt-xs-perl (0.10-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:25:55 +0000

libcrypt-unixcrypt-xs-perl (0.10-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:56:44 +0100

libcrypt-unixcrypt-xs-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 0.10
  * Update copyright years for ppport.h

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jan 2013 21:59:12 +0100
