=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-UnixCrypt_XS/ .*/Crypt-UnixCrypt_XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
