=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-UnixCrypt_XS .*/Crypt-UnixCrypt_XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
